{
  "id": 5494022,
  "name": "The People of the State of Illinois, defendant in error, v. Julian Molina, plaintiff in error",
  "name_abbreviation": "People v. Molina",
  "decision_date": "1923-12-07",
  "docket_number": "Gen. No. 29,080",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 85,
    "char_count": 773,
    "ocr_confidence": 0.48,
    "sha256": "4b9c7602accdfa364614d26a046f056529320f2bfeaeb4675068f9ad0986e2b1",
    "simhash": "1:536b300dd07d9898",
    "word_count": 126
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Julian Molina, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Louis J. Du Roeher, for plaintiff in error; Walter T. Quigley and D. L. Marcuelo, of counsel. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clyde C. Fisher, Assistant State\u2019s Attorneys, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Julian Molina, plaintiff in error.\nGen. No. 29,080.\nCharge of encouraging delinquency of minor female. Consolidated with People v. Brito, ante. Verdict of guilty. Sentence of one year in house of correction and fine. Error to the Municipal Court of Chicago; the Hon. Francis Borrelli, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1923.\nReversed.\nOpinion filed December 7, 1923.\nLouis J. Du Roeher, for plaintiff in error; Walter T. Quigley and D. L. Marcuelo, of counsel. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clyde C. Fisher, Assistant State\u2019s Attorneys, for defendant in error."
  },
  "file_name": "0620-02",
  "first_page_order": 674,
  "last_page_order": 674
}
